local fn = _gn(0x8DB8CFFD58B62552)
--- Changes the mouse style.
-- ```cpp
-- enum eMousePointerStyle {
-- ARROW = 1,
-- ARROW_DIMMED = 2,
-- HAND_OPEN = 3,
-- HAND_GRAB = 4,
-- HAND_MIDDLE_FINGER = 5,
-- ARROW_LEFT = 6,
-- ARROW_RIGHT = 7,
-- ARROW_UP = 8,
-- ARROW_DOWN = 9,
-- ARROW_TRIMMING = 10,
-- ARROW_PLUS = 11,
-- ARROW_MINUS = 12
-- };
-- ```
-- @param style Which sprite to change to, see declared enum `eMousePointerStyle`.
function Global.SetMouseCursorSprite(style)
	return _in2(fn, style)
end
